@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Onest:wght@100..900&display=swap');

/*.onest-<uniquifier> {
  font-family: "Onest", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}*/

body{ margin:0; padding:0; background:#D6DCC7 url(img/bg-img.jpg) center top no-repeat; font:normal 12px "Onest", Arial, sans-serif; color:#FFFFFF;}
a img{ border:none;}
.final{ clear:both; height:0; font-size:0; float:none;}
h1{ float:left; position:absolute; font-family:"Arial"; top:0; font-size:13px; color:#FFFFFF;}

.base{ width:960px; margin:0 auto; text-align:left;}

/*Menu*/
#topm{ height:74px; margin:0; padding:0; margin-top:117px; text-align:right; padding-right:14px; color:#5F8A2C;}
	#topm a{ font-size:11px;color:#5F8A2C; text-decoration:none;}
	#topm a:hover{ color:#536053;}
	.top1{width:959px; margin:0; padding:0; margin-top:8px; }

/*Banner*/
.banner{ height:232px; margin:0; padding:0; background:url(img/bg_banner.png) no-repeat;}
#slideshow { height:232px;}
	#nav { z-index:50; position: absolute; bottom: 5px; right:5px; }
	#nav a { font:bold 11px Arial; margin: 0 0 0 4px; padding:0 2px; width:18px; border: 1px solid #1B1B1B; background: #333333; text-decoration: none; color:#FFFFFF; }
	#nav a.activeSlide { background: #5DA60C; border: solid 1px #5DA60C; color:#FFFFFF; }
	#nav a:focus { outline: none; }
	.b_txt{ width:200px; padding:15px; bottom:10px; position:absolute; left:10px; background:transparent url(img/b_txt.png) repeat-x; font:normal 12px Arial; color:#FFFFFF; display:block;}
	.b1{ width:665px; height:232px; margin-left:15px; padding: 0 8px 18px 0px; float:left;}
	.b01{ height:232px;}
	.b_tit{font-family: 'HelveticaNeueLT67MdCnRegular', Helvetica; font-size:22px;}
	.b2{ width:257px; float:left;}

/*Buscador*/
.bus{ height:72px; background:url(img/bg_bus.jpg) no-repeat; padding:11px; font-family: 'Raleway', sans-serif; }
	.bus span { padding-left:40px; color:#7DB237;}
	.bus_cont{ padding:20px 0 14px 0; *padding:0 0 340px 0; }
	.inp{ width:134px; border:solid 1px #000000; color:#323A32; display:block; float:left;}
	.btn_bus{ width:25px; height:20px; cursor:pointer; background:url(img/btn-bus.gif) no-repeat; border:0; display:block; float:left;}
	.btn_bus2{width:69px; height:20px; cursor:pointer; background:url(img/btn-bus2.gif) no-repeat; border:0; display:block; float:left;}
	
/*Sugerencia editor*/
.sug{ height:137px; background: #E8ECDF; }
	.sug2{font-size:11px; background:url(img/sug.gif) no-repeat; padding-left:23px; }
	.sug a{ color:#5F8A2C; text-decoration:none; padding-left: 7px;}
	.sug a span{margin:0; ; text-decoration:none; color:#525F52;}
	.sug a:hover{color:#525F52;}
	.sug a:hover span{color:#5F8A2C;}

/*Contenido*/
.bor_top{ position:absolute; top:420px; border:0; z-index:100; left:50%; margin-left:-470px; *margin-left:-471px;}
.bor_top2{ position:absolute; top:191px; border:0; z-index:100; left:50%; margin-left:-470px;}
.cont{ background:url(img/bg_cont.png) repeat-y;  color:#536053; *margin-top:17px;}

/*Contenido izquierdo*/
.cont_izq{ width:670px; float:left;}
	.cont_tit{ height:39px; padding:6px 0 0 30px; background:url(img/bg_tit.png) no-repeat; font-weight: normal; font-style: normal; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; }
	.cont_tit span, .cont_tit2 span{font-weight: normal; font-style: normal; color:#79B232;}
	
	.t1{ font-family: 'Raleway', sans-serif; float:left;}
	.t2{ font-family: 'Raleway', sans-serif; float:right; padding-right:15px; font-size:16px; text-align:right;}
	
	.izq1{ width:147px; float:left; padding-left:30px;}
	.izq1 img{ border:solid 1px #79B232; padding:3px;}
	.izq1 p{ margin:0; padding:0; margin-top:10px;}
	.izq1 p span{color:#79B232;}
	.izq1_2{text-align:center; padding-bottom:12px;  margin-top:15px; background-color:#E8ECDF;}
	.izq1_2 img{ border:none; padding-top:12px;}
	.izq2{ width:477px; float:left; margin-left:15px;}
	.iz_ces{ width:218px; float:left; margin-right:1px; background:#E8ECDF; padding:10px; padding-bottom:0; color:#5F8A2C;}
	.iz_ces p, .iz_cen p{ margin:0; padding:0; padding-bottom:15px;}
	.iz_ces p a {color:#5F8A2C; text-decoration:none;}
	.iz_ces p a i, .iz_cen p a i{font-family:"Times New Roman", Times, serif;}
	.iz_ces p a:hover{ color:#536053;}
	.p_tit{ font:bold 12px Arial; border-bottom:dotted 2px; padding-bottom:3px; margin-bottom:3px; }
	.p_tit span{color:#525F52;}
	.iz_cen{ width:218px; float:left; background:#E8ECDF; padding:10px; padding-bottom:0;}
	.iz_cen p a {color:#536053; text-decoration:none;}
	.iz_cen p a:hover{ color:#5F8A2C;}

/*Contenido derecha*/
.cont_der{ width:270px; float: right; margin-left:18px;}
	.cont_tit2{ height:39px; padding:6px 0 0 12px; background:url(img/bg_tit2.png) no-repeat; font-weight: normal; font-style: normal; font-family:'HelveticaNeueLT67MdCnRegular', Helvetica; font-size:17px; color:#FFFFFF; float:none; }
	.der1{ float:none; margin:0 15px 15px 0; padding-right:15px;}
	.enl{background:#E8ECDF; padding:10px; margin-bottom:1px;}
	.enl01{background:#E8ECDF; padding:10px; margin-bottom:1px; *width:675px;}
	.enl02{background:#E8ECDF; padding:10px; margin-bottom:1px; *width:420px;}
	.enl_2{ background:url(img/enl1.gif) no-repeat; padding-left:20px; font-size:11px;}
	.enl_2 a{color:#5F8A2C; text-decoration:none;}
	.enl_2 a span{ color:#525F52;}
	.enl_2 a:hover{ color:#525F52;}
	.enl_2 a:hover span{ color:#5F8A2C;}
	.en_txt{ width:201px; float:left; font-size:11px; color:#5F8A2C;}
	.en_txt2{ width:14px; float:left; margin-right:5px; }
	.en_txt3{ width:219px; color:#5F8A2C; float:none; border-bottom:solid 1px #FFFFFF; padding-bottom:3px; margin-bottom:10px;}
	.vid{ width:220px;}
	.vid img{ padding:0 2px 2px 0;}
	.a_vid{color:#5F8A2C; }
	a:hover.a_vid{color:#536053; }

.link1 a{background:url(img/link-o.jpg) no-repeat; display:block; width:197px; height:38px; padding:5px 10px 0 35px; text-decoration:none; color:#335113; }
	.link1 a span{ color:#FFFFFF;}
	.link1 a:hover, .link1 a.act{ background:url(img/link.jpg) no-repeat; width:242px; height:38px; display:block;}


#pie{background: url(img/bg-pie.gif) repeat-x bottom; height:105px;}
.pie1{width:960px; position:absolute; border:0; z-index:100; left:50%; margin-left:-477px; *margin-left:-478px;}
